$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -4400000.0
    - - 1000000.0
      - -4400000.0
    - - 1000000.0
      - -4500000.0
    - - 1100000.0
      - -4500000.0
    - - 1100000.0
      - -4400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -4400000.0
    - 0.0
    - 0.0
    - 1.0
id: 8b006178-f686-4de2-8635-6352fae83afb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 7dc6bc2e-9baf-4890-a03d-bb6db965145c
  - 6bc8c434-c0eb-49e2-b484-1beff90e9dd5
  - d19c52e6-c41a-4b7d-8fd5-fe6fcf56bcc4
  - 8e381d8b-7929-4924-82cb-c1770dbf1f08
  - f839e3d1-3822-4271-a9c5-fcff0df8bef5
  - ce6e0bc3-3783-447e-b82d-d18c0ed8f8ec
  - 0e8009c7-e68b-48e6-8a29-a07bc22e9d83
  - 808bdc7f-9c82-46c9-aed1-5143bab4dcc6
  - 450c992e-6a4c-4fcf-b209-e2f4c7d6f1b8
  - becc6082-e223-4b0a-802b-59c764672773
  - cf7e516a-e599-4b6a-836d-e036a7f7384b
  - bc9aba3e-4343-4aac-909d-bc4cbc3ced6b
  - 0f37edf1-fcf1-411a-8751-2a45b81ba8cb
  - f3c5982c-b8b0-4314-9dbb-9aee25393fd5
  - 877251c1-0e53-4d27-aef9-1778c78bfea4
  - 15e0e9c3-97ac-4441-9a33-9545ebea08dd
  - e189154d-cdd8-40d1-bb35-af84738bbb6e
  - b29590b6-d9b2-4fc1-9336-8f8d7d3b7327
  - 37a59de0-2ddf-4723-afad-4f304dde7d50
  - d82f3eee-b211-477b-a3e1-48f8b4e7cdc0
  - 016dd527-d7ce-45b6-8839-29d2326740fe
  - d6d960a0-131f-429a-a6ab-027920bebdb3
  - 6313101a-aaf0-4034-bb2f-d34e50750b49
  - 85ca812b-31b4-4a28-9452-16b390346f5c
  - f76c6e2d-f3bb-4df4-9a31-913cc7504759
  - 31d129cc-3605-4087-b781-2b5a872eddd0
  - eaef91a1-5591-4f8b-be4c-c149a2e309cf
  - 09d437c0-d256-4516-ab77-bba0d7fae16e
  - 16693532-4dbb-4941-94b5-27a83972a105
  - 0996d4e3-3556-40a3-b3bd-eacf8c3b9b89
  - 19d930ed-d7e0-4cc7-bfb7-ffccd5c7832b
  - 2d445e63-94fb-4056-9202-8897b49487f5
  - ac0cbfad-46d1-4739-ad2c-886539f832cf
  - e4f2b3b8-13e9-4fd9-aa3e-d37067a721a8
  - c45e5cd9-3996-443d-aadc-19dbed949e22
  - 48f64bbd-b1f2-4d95-b04c-a17df3ceaca7
  - 7971dd8b-b73a-469b-8a88-afee4378ebb9
  - b89fe3ea-e69c-4b30-849b-11dbff0fc5eb
  ls5_nbart_geomedian_annual:
  - 38273565-b2dc-40d4-9735-63914f7829b4
  ls5_nbart_tmad_annual:
  - 998bad40-a550-4fca-8694-95343d6afbd9
  ls7_fc_albers:
  - 42ab7031-d372-4a02-96a6-926196350688
  - c3a2e308-7148-4181-8b9c-880363a50358
  - 1085c1e5-e4f1-4269-8b40-14409aa796dc
  - 6eed21e4-7919-44b1-912e-2105d7b88caf
  - 1c38c2f0-3d9a-4987-a4f1-4af37b096b56
  - 0e23eb12-5c48-4d9b-b2c4-2dd0f364ac38
  - 74d1236d-c164-44f8-898e-790e649ee63b
  - 334f3e70-bded-47e6-bd5d-604eaae05dfb
  - 80beb391-1030-4098-88c9-b6b5e91d483e
  - 15420e07-565d-4270-8a1b-08dc2a544d04
  - a91c92b9-6048-4b31-b2d1-45946acdca1a
  - a7119680-2b07-4e6d-8d25-52d88151ebde
  - c3b74ab0-52b4-4df3-96e8-ff9d5874b218
  - 24e906ce-67fd-4685-b6b9-42db5cc5b446
  - 829c9bdb-42ee-4777-920a-9e414de0a6d8
  - 1c73fb10-7096-4a78-abba-ee65f49ddc3e
  - 74c0287f-3b5b-4cec-b240-0960744d4e15
  - ffd34725-de34-4197-b181-e8be275509e0
  - d941fc46-42d5-450a-8884-2e104cfd1c53
  - 4639a400-e958-49a8-994b-61740b35f1f8
  - 63f4e45f-1662-48af-8477-e46595622ac7
  - 8405fdf1-5548-431e-a72e-30a920a9dd2b
  - d15f6111-d4d5-4f72-a83c-7c5166b6cc78
  - 365d2e50-5d59-4e62-b490-07cf36a04609
  - 63497064-3c74-4377-960c-84362f6defc8
  - bf3a2110-ee0d-48a3-a653-3190fcdf5073
  - d29d3492-7f60-4cb8-a493-d9e537a2b374
  - de4717b8-51ad-4f5b-b20e-a6523aeb2432
  - 55613bb4-836b-44f5-8cc0-dce32f411fea
  - e7befaae-a69a-4cae-8bb6-bdd518a787ea
  - a23e540c-1c77-4fd6-95f4-6f87ebbab28b
  - 3fdfc4b7-3787-4a74-9e2b-d63406ab8bb4
  - 552871b9-e578-4e93-bfb9-5f5a14393b34
  - 83ef9ecc-eb03-43cd-b417-f51b408886e3
  - 306054d0-a594-4f51-a118-0608bb1433ba
  - 16b818bf-e9f8-4b2a-8f7b-d75b86f7c93a
  - 51034c5b-0eee-4931-93fb-06a42aae292c
  - 151eaafa-3d07-4655-851b-159a6b8d40d0
  - 0cc07fb8-789a-4f35-97d9-7003050abea5
  ls7_nbart_geomedian_annual:
  - 7d55ce4a-54eb-4859-9b3d-76150ef44c88
  ls7_nbart_tmad_annual:
  - c8c45d88-edf2-4189-aa26-4ec5ed7e7978
  wofs_albers:
  - 4d65e4fc-c12d-4eb6-8144-d357bc1add8a
  - 16e353cd-768d-485d-b8be-3f029ac9ed72
  - 57f5d4e8-d3d2-49ce-bbeb-b53ee03bf38d
  - ca4d62ae-e504-435e-914f-0712427cd4ba
  - 6705ca7e-c1a5-4899-a395-8843aa61182a
  - 65f9f661-0911-4bb8-8ad5-93a315eb9a1b
  - 965c92aa-c5e4-4341-9ec9-06b45776357b
  - 18fe44d6-9d06-483b-89e5-bedbd7930016
  - 608c8c0d-567d-4dfb-bdc1-835422c72696
  - eac3ef26-4587-4297-bc02-2ff9b03d2f6e
  - 44d142d5-d656-43c6-8598-52e30be0cb5b
  - e9b85f8a-1ec3-47e5-b54b-7c59b2e0cb1b
  - abbcdf4e-dadd-41b3-ab31-4d7bb11d121a
  - 29404580-ba50-4325-a3a8-3ae28a8aaedf
  - 45bea379-b6e7-42f7-ac7e-d95dbce12848
  - a93ce310-3479-4455-a2f1-1257d18eb844
  - 3665a49c-b81b-4431-bfca-a3d3cd817fe6
  - f99126bc-b760-466e-b7af-feca62e19c0f
  - e6e25668-1d6e-4234-98e1-50576fd6f818
  - a014fa57-fa1d-4639-ab06-785ef8303601
  - f5b1e4c7-11c7-4ae5-bca5-ba3d78f518a8
  - 5d9c0f7f-8608-4eac-baa3-5514e7f0f7f5
  - 7b5abd7b-9eae-4083-b2ba-e1968cf6a204
  - a7a63fd4-ce6a-420e-89b4-3a0fdcd33b8a
  - 3cb94cba-d978-47bb-85c1-68d691d56e2e
  - 793c36eb-10e4-4150-8eab-d9c1a84db761
  - 8817a724-cef7-492a-a414-a83eaf2a0d06
  - b719196a-79f5-4c28-abde-e95093f9375c
  - c5e2eca7-05e5-472a-97e6-8b3f871326fa
  - 91c99923-2399-4b5f-90e3-f24cbaaf038a
  - 56f59688-6b3e-43c7-bd33-8ad11df48932
  - 7c540734-be80-48c9-b054-39fa7806894c
  - 7840f60d-ec34-4869-99b9-9c3372bb3290
  - 48e605ca-9589-4a70-bb19-d12bba6cd662
  - 3bcc5820-fe62-4e34-80b6-50f8d7478123
  - a0701ff7-34b9-42d7-adbf-17b72eeadb32
  - 690bb95c-fd9f-411c-87cb-b03845fad0e0
  - 2d2e5e78-9cb9-43c4-939a-fbf2448a4865
  - 38b97ec3-70cb-465b-93a3-f53717e14533
  - bff11a37-b0b4-4d76-9944-d7fcea209c6e
  - f97e22a1-f4e3-4d9b-9d2f-6b5d6843d0c0
  - 69150e6d-9669-4273-8112-d1ba4381a3c3
  - fa75b287-8baf-4b24-80e8-0baf623a9272
  - 99753baa-f0b5-4b52-b9a6-2e3c29d3996e
  - 18bec39a-9bcc-4e3d-b534-8e8cb5bcf80b
  - f3761d9f-1a6c-417c-95cc-24c9c8dfb592
  - bf19213c-75d7-4930-bfd2-e02d5127e2af
  - 3d701375-d76c-49b7-b770-2429e923ab0c
  - dddbf8b3-a7a6-42d9-be74-1cf9c7f95eae
  - 6abcdcdc-fcbd-4eeb-95b9-628ed859eaa4
  - b232ce10-f7a5-4237-99a3-1bf8abb280cb
  - 1b9b5e9e-7328-47ae-9301-f1a1d665d6c2
  - 9a24a94a-489f-4e56-8f02-2135fee84fa4
  - dcded8fa-8b8c-41b8-94b8-b84c68884f18
  - 9a5699ac-eae2-4d32-830e-b4d0ee7692de
  - b6919e00-0542-4732-92f7-de34fff43839
  - f2417032-63c7-4de0-99b6-34babadd4199
  - 5e12a13d-9024-4890-a0e5-2e3f0005daa4
  - 181abced-5145-40b5-941a-922dcd96d9f1
  - 2b6c1179-dfce-46b0-b8da-9ad8491c2000
  - 1b8b1aac-e960-44a8-bd3f-946b8b309b9a
  - 8230b3fc-b768-4faf-a0ac-8f0417a87b49
  - 4f9c7c9c-26ef-4592-856f-2f7e36da3d19
  - d02a403a-d0c9-44c8-a40f-7cd683b00e1c
  - c5faa332-27d4-43fb-9753-d3dc8e30a6c9
  - 4d896b71-7237-45ac-a8a9-0c6e1c30e473
  - 86fe8bcb-7972-4b61-93cf-8b5d4bf1572e
  - 32c10b0a-38c4-44e1-adc1-0c157a1dd2d1
  - 8e022180-a662-467e-9456-68c50e7e4f75
  - 15fd5c2d-5323-4c7c-ab4e-c16f904a7f30
  - b152a4d9-fe57-4829-a73f-0ff3cf052c56
  - cabf9c3e-dfc3-4d65-ab51-7ed5c1c8b2ce
  - b23ae871-833f-44b8-bd98-2bef18ab74f1
  - 483034c5-2e89-4731-a701-e153a4237c18
  - 1c1689bf-ca97-4105-8c43-d3e2b6b133df
  - 286c2806-2722-41c2-b4b7-1fabc5a0176f
  wofs_annual_summary:
  - 5b8a611e-c4e5-4fab-a0fe-38fff71257c9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-45_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:45:33.036765Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
